/*
 * generated by Xtext 2.22.0
 */
package tdt4250.ra.ui.contentassist;


/**
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#content-assist
 * on how to customize the content assistant.
 */
public class RaxProposalProvider extends AbstractRaxProposalProvider {
}
